import React, { useState, useEffect, useRef } from 'react';
import { Select } from 'antd';
import apis from '../../services/apis';
import request from '../../utils/request'

const { Option } = Select;

function handleChange(value) {
  console.log(`selected ${value}`);
}

function usePrevious(props) {
  const ref = useRef();
  useEffect(() => {
    ref.current = props;
  });
  return ref.current;
}


const BuildSelectHouse = props => {
  
  


  const [data, setData] = useState([])
  const [value, setValue] = useState([])
  return (
    <Select defaultValue='0' style={{ width: 220 }} onChange={handleChange}>
      <Option value="0">南京</Option>
      <Option value="1">北京</Option>
    </Select>
  )
}
export default BuildSelectHouse
